<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $charset;?>" />
<title><?php echo $cfg_ask_sitename;?>-问题补充 - powered by dedecms</title>
<script language="javascript">
function quickSubmit(event) {
	if (event.ctrlKey && event.keyCode == 13) {
		answer.submit()
	}
}
function checkform(f)
{
    if(f.extra.value==""||f.extra.value.length<=0){alert("请输入问题补充"); f.extra.focus(); return false;}
}
</script>
<body>
<form method="post" name="answer" action="post.php?action=extra&amp;id=<?php echo $id; ?>" onSubmit="return checkform(this);">
<input type="hidden" name="step" value="2" />
问题补充：
<textarea name="extra" cols="50" rows="10" onKeyDown="quickSubmit(event);"  style="width:97%;"><?php echo $question['extra']; ?></textarea>
<input type="submit"  value="提交" />
</form>
</body>
</html>
